@media (max-width: 1024px){body{min-width:0}}@media (max-width: 991px){#body{margin:0;top:0}}.navbar-mobile-switch{display:none}@media (max-width: 991px){#mainnav,#service-links,#mainnav-sticky-wrapper{display:none}#logo-topnav{position:relative}#logo{float:right;width:400px}#logo
img{width:100%;height:auto}.navbar-mobile-switch{display:block;position:absolute;top:25%;left:0;z-index:101}#callback-layer,#kontakt-layer{display:none}#mm-blocker{z-index:999999;position:fixed}.navbar-mobile-switch .mmenu-button
button{background:none;display:block;position:relative;overflow:hidden;margin:0;padding:0;width:40px;height:60px;font-size:0;text-indent:-9999px;appearance:none;box-shadow:none;border-radius:0;border:none;cursor:pointer;transition:background 0.3s}.navbar-mobile-switch .mmenu-button
span{display:block;position:absolute;left:0;right:0;height:6px;background:#0098a1;transition:background 0s 0.3s}.navbar-mobile-switch .mmenu-button span:before,
.navbar-mobile-switch .mmenu-button span:after{position:absolute;display:block;left:0;width:100%;height:6px;background-color:#0098a1;content:"";transition-duration:0.3s, 0.3s;transition-delay:0.3s, 0s}.navbar-mobile-switch .mmenu-button span:before{top:-14px;transition-property:top, transform}.navbar-mobile-switch .mmenu-button span:after{bottom:-14px;transition-property:bottom,transform}#topnav{width:100%;position:absolute;top:0;left:0}}@media (max-width: 768px){#topnav{display:none}#kontakt-layer{top:20%}#logo{width:70%}}@media (max-width: 480px){.navbar-mobile-switch{top:25%}#logo
img{max-height:100%;width:100%;height:auto}}@media (max-width: 400px){.navbar-mobile-switch{top:0}}@media (max-width: 991px){div.colgroup.fce33x33x33 div.col-right,
div.colgroup.fce33x33x33 div.col-left,
div.colgroup.fce33x33x33 div.col-center{width:100%;margin:0
0 20px 0}div.element.teaserbox
div.link{width:40%;float:right;margin-right:20px}}@media (max-width: 768px){div.colgroup.fce50x50 div.col-right,
div.colgroup.fce50x50 div.col-left{width:100%;margin:0
0 40px 0}div.element.teaserbox
div.link{width:90%;float:none;margin:0}#subnav{display:none}#main #colspan-top{width:100%}#overview #colspan-bottom div.colgroup.fce33x33x33 div.col-left,
#overview #colspan-bottom div.colgroup.fce33x33x33 div.col-right,
#overview #colspan-bottom div.colgroup.fce33x33x33 div.col-center{width:100%;border:0}div.element.trennlinie{display:none}div.colgroup.fce70x30 div.col-left,
div.colgroup.fce70x30 div.col-right,
div.colgroup.fce30x70 div.col-right,
div.colgroup.fce30x70 div.col-left{width:100%;float:none}input,
textarea,
select,
#colspan-top div.element.formular div.powermail_fieldwrap
.powermail_check_outer{width:80%}div.element.formular div.powermail_fieldwrap div.powermail_check_outer
label{width:70% !important}.embed-container{position:relative;padding-bottom:56.25%;height:0;overflow:hidden;width:100%;height:auto}.embed-container
iframe{position:absolute;top:0;left:0;width:100%;height:100%}}@media (max-width: 480px){}@media (max-width: 991px){#infopoint-copyright{float:left;width:100%}#copyright{float:right;margin:0
0 15px 15px}}@media (max-width: 768px){#socials{margin-top:20px}#copyright{float:left;margin:15px
0 0 0}#infopoint{width:100%}}@media (max-width: 480px){#socials{margin-top:40px}#socials ul
li{margin:0
0 0 24px}}@media (max-width: 360px){#socials ul
li{margin:0
0 0 15px}}